oss_cs4281(7)

NAME
oss_cs4281 - Cirrus Logic CS4281 driver

DESCRIPTION
Open Sound System driver for Cirrus Logic (Crystal Semicoductor) CS4281 audio controller.

CS4281 device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo playback/recording

    •   8KHz to 48Khz sample rate.

OPTIONS
None

FILES

/etc/oss4/conf/oss_cs4281.conf
    Device configuration file.

AUTHOR
4Front Technologies